extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug
block main
    main.s-main 
       

    // modal add collateral
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.modal__close
                        svg(width='37' height='37' viewBox='0 0 37 37' fill='none' xmlns='http://www.w3.org/2000/svg')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M35.9062 36.3802L0.69954 1.17351L1.25342 0.619629L36.4601 35.8263L35.9062 36.3802Z' fill='white')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M0.699257 36.3802L35.9059 1.17351L35.3521 0.619629L0.145379 35.8263L0.699257 36.3802Z' fill='white')

                    div.modal__header
                        div.h2 NFT Properties

                        div.nft-property__form
                            div.row.d-none.d-sm-flex 
                                div.col-sm-5
                                    div.input-group
                                        label.input-label Type  
                                div.col-sm-5
                                    div.input-group
                                        label.input-label Name 

                            div.row.mb-4.mb-sm-0 
                                div.col-sm-5
                                    div.input-group
                                        label.input-label.d-sm-none Type 
                                        input(type="text").input-control  
                                div.col-sm-5
                                    div.input-group
                                        label.input-label.d-sm-none Name 
                                        input(type="text").input-control  
                                div.col-sm-2.col-del
                                    button.btn-link.px-0.btn-sm  Delete

                            div.row.mb-4.mb-sm-0 
                                div.col-sm-5
                                    div.input-group
                                        label.input-label.d-sm-none Type 
                                        input(type="text").input-control  
                                div.col-sm-5
                                    div.input-group
                                        label.input-label.d-sm-none Name 
                                        input(type="text").input-control  
                                div.col-sm-2.col-del
                                    button.btn-link.px-0  Delete

                            button.btn.btn-outline.btn-sm.w-auto Add more 

                        div.row.mt-6
                            div.col-sm-5
                                button.btn.w-100 Save